Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in google-compute-engine
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in google-compute-engine
ID: openSUSE-SU-2020:1014-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.2
Datum: Mo, 20. Juli 2020, 07:07
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8907
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8933
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8903
Applikationen: google-compute-engine

Originalnachricht

   openSUSE Security Update: Security update for google-compute-engine
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:1014-1
Rating: important
References: #1169978 #1173258
Cross-References: CVE-2020-8903 CVE-2020-8907 CVE-2020-8933

Affected Products:
openSUSE Leap 15.2
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:

This update for google-compute-engine fixes the following issues:

- Don't enable and start google-network-daemon.service when it's
already
installed (bsc#1169978)

+ Do not add the created user to the adm (CVE-2020-8903), docker
(CVE-2020-8907), or lxd (CVE-2020-8933) groups if they exist
(bsc#1173258)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.2:

zypper in -t patch openSUSE-2020-1014=1



Package List:

- openSUSE Leap 15.2 (i586 x86_64):

google-compute-engine-debugsource-20190801-lp152.5.4.1
google-compute-engine-oslogin-20190801-lp152.5.4.1
google-compute-engine-oslogin-debuginfo-20190801-lp152.5.4.1

- openSUSE Leap 15.2 (x86_64):

google-compute-engine-oslogin-32bit-20190801-lp152.5.4.1
google-compute-engine-oslogin-32bit-debuginfo-20190801-lp152.5.4.1

- openSUSE Leap 15.2 (noarch):

google-compute-engine-init-20190801-lp152.5.4.1


References:

https://www.suse.com/security/cve/CVE-2020-8903.html
https://www.suse.com/security/cve/CVE-2020-8907.html
https://www.suse.com/security/cve/CVE-2020-8933.html
https://bugzilla.suse.com/1169978
https://bugzilla.suse.com/1173258

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung